{
  "row_id": 1879,
  "query": "TRENDS Clothing Shop Yavatmal",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bd3e92131243a07:0xdf23b575e8227b7b",
      "address": "Sheet, No. 35, D Shop No. FF 36, 4061, 64SF, 72 7491, 91, Westend Mall, Plot No. 9, 1A And B, Yavatmal, Maharashtra 445001",
      "rating": 3.8,
      "reviews_count": 553,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-westend-mall-yavatmal",
      "phone": "07999638531",
      "thumbnail": null,
      "latitude": 20.3968874,
      "longitude": 78.129497,
      "link": "https://www.google.com/maps/place/TRENDS/@20.3972555,78.1295575,12z/data=!4m6!3m5!1s0x3bd3e92131243a07:0xdf23b575e8227b7b!8m2!3d20.3968874!4d78.129497!16s%2Fg%2F11qqcjj1d1?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}